Search found 4 matches

by Luannn222
25 Nov 2019 18:24
Forum: Deutsch
Topic: Brauche Hilfe
Replies: 9
Views: 464

Re: Brauche Hilfe

<r>@Rudi Raser danke dir hast recht mir fehlen bestimmte DLCS wo kriege ich die und vorallem kosten die etwas?<br/> <br/> <SIZE size="85"><s>[size=85]</s><COLOR color="green"><s>[color=green]</s>Added in 1 minute 53 seconds:<e>[/color]</e></COLOR><e>[/size]</e></SIZE><br/> @Jobearm ja da haste recht...
by Luannn222
24 Nov 2019 20:05
Forum: Gameplay issues
Topic: I need help pls
Replies: 3
Views: 173

Re: I need help pls

Thanks, do you know when it will be compatible? :-)
by Luannn222
24 Nov 2019 19:53
Forum: Deutsch
Topic: Brauche Hilfe
Replies: 9
Views: 464

Brauche Hilfe

Hallo,

Ich habe mir gestern die Promods geholt und normal runtergeladen ich habe die neuste Version Von ETS2 nun will ich den Mod im Modmaneger aktivieren und dort steht die Version ist inkompartiebel.

ich bitte um Hilfreiche Kommentare

Danke :-)
by Luannn222
24 Nov 2019 18:57
Forum: Gameplay issues
Topic: I need help pls
Replies: 3
Views: 173

I need help pls

Hello,

I have the newest updated version of ETS and the newest updated version of ProMods but in the game it says incompatible. what is the problem? Please help with an easy solution.

thx